html, body {
    margin: 0;
    /*aby nebyl zadnej odstup od kraju */
    padding: 0;
    background: #fff;
    /* nastaveni pozadi, pouzit jen jeden z moznych parametru */
    text-align: left;
    /* zarovna vse na stred, coz chape IE i pro blokove elementy jako je div ci odstavec  */
    font-size: 12px;
    /*15px; /* velikost pro text nastavena na 8/10 velikosti pismene M */
    }
body {
    font-family: verdana;
    color: #000;
    background: url(../page-img/vrsek_podklad.jpg) repeat-x left top
    }
table {
    font-family: verdana;
    color: #000
    }
#page {
    height: 100%;
    width: 950px;
    margin: 0;
    padding: 0;
    text-align: left;
    background-color: #fff;
    position: relative;
    background: url(../page-img/pozadi_bok.jpg) repeat-y left top
    }
#timer {
    width: 226px;
    height: 149px;
    position: absolute;
    top: 10px;
    left: 10px;
    background: url(../page-img/adrenalin_logo.jpg) no-repeat left top;
    z-index: 2
    }
#odpocet {
    font-family: arial;
    margin-right: 70px;
    text-align: right;
    color: #fff;
    font-size: 30px;
    font-weight: bold
    }
#timer a {
    margin-left: 200px;
    text-decoration: none
    }
#vrsek {
    /*display:none;*/
    width: 100%;
    height: 114px;
    margin: 0;
    padding: 0;
    background: url(../page-img/vrsek_pozadi.jpg) left top no-repeat
    }
#vrsek object {
    margin-left: 312px;
    border: none
    }
ul#menu1 {
    width: 100%;
    height: 57px;
    margin: 0;
    padding: 0;
    background: url(../page-img/bg_menu1.jpg) repeat left top
    }
li#polozka1_menu1 {
    margin: 0 0 0 156px;
    display: inline
    }
li#polozka_menu1 {
    margin: 0 0 0 5px;
    display: inline
    }
#main {
    width: auto;
    height: auto;
    float: left;
    margin: 0;
    padding: 0;
    background: url(../page-img/pozadi_bok.jpg) repeat-y left top;
    background-color: #fff
    }
#menu2_pozadi {
    width: 211px;
    height: auto;
    min-height: 479px;
    float: left;
    background: url(../page-img/bg_menu2.jpg) no-repeat left top;
    text-align: right
    }
#text {
    padding: 0 0 0 30px;
    margin: 0 0 10px 0;
    width: 709px;
    height: auto;
    min-height: 470px;
    float: left;
    background: url(../page-img/bg_text.jpg) no-repeat left top;
    color: #2B3D7B
    }
ul#menu2 {
    margin-left: 0;
    margin-top: 25px;
    margin-bottom: 160px;
    margin-right: 63px
    }
li#polozka_menu2_info {
    padding: 0;
    margin: 20px 0 0 0;
    padding-right: 40px;
    list-style: none url()
    }
li#polozka_menu2_discipliny {
    padding: 0;
    margin: 21px 0 0 0;
    padding-right: 35px;
    list-style: none url()
    }
li#polozka_menu2_3d {
    position: relative;
    left: 0;
    padding: 0;
    margin: 21px 0 0 0;
    padding-right: 32px;
    list-style: none url()
    }
html > body li#polozka_menu2_3d {
    left: -13px
    }
li#polozka_menu2_registrace {
    padding: 0;
    margin: 24px 0 0 0;
    padding-right: 30px;
    list-style: none url()
    }
li#polozka_menu2_doprovod {
    padding: 0;
    margin: 20px 0 0 0;
    padding-right: 23px;
    list-style: none url()
    }
li#polozka_menu2_accom {
    padding: 0;
    margin: 20px 0 0 0;
    padding-right: 20px;
    list-style: none url()
    }
li#polozka_menu2_press {
    padding: 0;
    margin: 20px 0 0 0;
    padding-right: 18px;
    list-style: none url()
    }
li#polozka_menu2_dalsi {
    padding: 0;
    margin: 20px 0 0 0;
    padding-right: 10px;
    list-style: none url()
    }
li#polozka_menu2_partneri {
    padding: 0;
    margin: 21px 0 0 0;
    padding-right: 7px;
    list-style: none url()
    }
li#polozka_menu2_kontakt {
    padding: 0;
    margin: 22px 0 0 0;
    padding-right: 2px;
    list-style: none url()
    }
a#menu2_odkaz {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none
    }
a#menu2_odkaz:hover {
    text-decoration: underline
    }
#obsah {
    margin-top: 30px
    }
#pocitadlo {
    position: absolute;
    top: 113px;
    left: 610px
    }
/******************************/
h1, h2 {
    color: #F0323E
    }
.no-top {
    margin-top: 0;
    padding-top: 0
    }
.no-distanc {
    margin: 0;
    padding: 0;
    color: black
    }
.sponsor {
    display: inline;
    margin: 10px
    }
td, th {
    vertical-align: top;
    font-size: 12px;
    color: #000
    }
#text a {
    color: #F0323E;
    text-decoration: none
    }
#text a:hover {
    text-decoration: underline
    }